.text_objasnuvanje
{
	font-size: 10pt;
	color: #ffffff;
	font-family: Verdana;
}
.pls_enter_user
{
	font-weight: bold;
	font-size: 12pt;
	color: #ffff00;
	font-family: Verdana;
}
.bg_login {
	background-attachment: fixed;
	background-image: url(../images/info_linija_px.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_login_dole {

	background-attachment: fixed;
	background-image: url(../images/bg_dole.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.Changed 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-style: normal;
	color: #ff0000; 
	cursor: default
}

.NavigationLink
{
	background-color: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #194c8f;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
a.NavigationLink
{
	background-color: none;
	color: #194c8f;
	text-decoration: underline;
	cursor: hand;
}
a.NavigationLink:hover
{
	background-color: none;
	color: #194c8f;
	text-decoration: none;
	cursor: hand;
}
a.NavigationLink:active
{
	background-color: none;
	color: #194c8f;
	text-decoration: none;
	cursor: hand;
}
a.NavigationLink:visited
{
	background-color: none;
	color: #194c8f;
	cursor: hand;
}
.TableHeadingText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: bolder;
	color: #5a5f45;
	cursor: default;
}
.txt_help
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #CADAAA;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.txt_error
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.txt_info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #6699ff;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.bg_welcome
{
	border-right: #629304 1px solid;
	background-position: left top;
	border-top: #629304 1px solid;
	background-attachment: fixed;
	background-image: url(../images/bg_welcome.gif);
	border-left: #629304 1px solid;
	border-bottom: #629304 1px solid;
	background-repeat: no-repeat;
}
.bg_visitor
{
	border-right: #629304 1px solid;
	background-position: left top;
	border-top: #629304 1px solid;
	background-attachment: fixed;
	background-image: url(../images/bg_visitor.gif);
	border-left: #629304 1px solid;
	border-bottom: #629304 1px solid;
	background-repeat: no-repeat;
}
.bg_inputer
{
	border-right: #629304 1px solid;
	background-position: left top;
	border-top: #629304 1px solid;
	background-attachment: fixed;
	background-image: url(../images/bg_inputer.gif);
	border-left: #629304 1px solid;
	border-bottom: #629304 1px solid;
	background-repeat: no-repeat;
}
.bg_exhibitor
{
	background-attachment: fixed;
	background-image: url(../images/bg_exhibitor.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_floorplan
{
	background-attachment: fixed;
	background-image: url(../images/bg_floorplan.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_system
{
	background-attachment: fixed;
	background-image: url(../images/bg_system.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_news
{
	background-attachment: fixed;
	background-image: url(../images/bg_news.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.top_menu_linia
{
	background-image: url(../images/Top_linija.gif);
	background-repeat: repeat-x;
}
.linia_2
{
	background-image: url(../images/Linia_2.gif);
	background-repeat: repeat-x;
	border-right-style: none;
}
.linia_vertical_3
{
	background-image: url(../images/Left_linija.gif);
	background-repeat: repeat-y;
}
.beck_ground_centre
{
	background-image: url(../images/Kocki_3.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.linia_menu
{
	background-image: url(../images/Top_menu_linia.gif);
	background-repeat: repeat-x;
}
.menu_text_up
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_text_up
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header_text
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.header_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6633ff;
	text-decoration: none;
}
.input_header_text
{
	font-weight: bold;
	font-size: 14px;
	color: #194C8F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.input_table
{
	border-right: #666666 1px solid;
	padding-right: 0px;
	border-top: #666666 1px solid;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 1px;
	border-left: #666666 1px solid;
	color: #333333;
	padding-top: 0px;
	border-bottom: #666666 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.input_table_text
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 1px;
	color: #333333;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer_text
{
	font-weight: bold;
	font-size: 10px;
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.footer_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}
.menu_text_naslov
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_text_naslov
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_text_levo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_text_levo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_text_levo : visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.menu_text_levo:hover
{
	font-weight: bold;
	font-size: 11px;
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.menu_text_levo:active
{
	font-weight: bold;
	font-size: 11px;
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.linia_vertical_4
{
	background-image: url(../images/MenuLevoLinija.jpg);
	background-repeat: repeat-y;
}
.text_desno
{
	font-size: 12px;
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno
{
	font-size: 12px;
	color: #330099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.text_desno_crn
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn:active
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn:visited
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}
A.text_desno_crn:hover
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}
.text_desno_b
{
	font-size: 11px;
	color: #330099;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_b
{
	font-size: 11px;
	color: #330099;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.labels
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #330099;
	cursor: default;
}
.text_desno_topkopce
{
	font-size: 11px;
	color: #330099;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}
.BtnImage
{
	filter: Gray alpha(opacity=35);
}
.button_class1
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 11px;
	border-left: black 1px solid;
	color: buttontext;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: buttonface;
	cursor: hand;
}
.combo_class1
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 11px;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Verdana;
	cursor: hand;
}
.browse_class1
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	color: buttontext;
	border-bottom: black 1px solid;
	font-family: Verdana;
}



.edit_class1
{
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	color: #000000;
	border-bottom: #333333 1px solid;
	font-family: Verdana, Arial, Helvetica;
	background-color: white;
}

.gridtext
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana;
	background-color: #fafcd0;
	text-decoration: none;
}
A.gridtext
{
	background-color: #fafcd0;
	font-weight: bold;
	font-size: 11px;
	color: #CA0003;
	font-family: Verdana;
	text-decoration: none;
}
A.gridtext:active
{
	background-color: #fafcd0;
	font-weight: bold;
	font-size: 11px;
	color: #CA0003;
	font-family: Verdana;
	text-decoration: none;
}
A.gridtext:hover
{
	background-color: #fafcd0;
	font-weight: bold;
	font-size: 11px;
	color: #CA0003;
	font-family: Verdana;
	text-decoration: none;
}
A.gridtext:visited
{
	background-color: #fafcd0;
	font-weight: bold;
	font-size: 11px;
	color: #CA0003;
	font-family: Verdana;
	text-decoration: none;
}
.TableHeadingText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: normal;
	font-weight: bolder;
	color: #639305;
	cursor: default;
	text-decoration: none;
	background-color: #E2EBCE;
}
A.TableHeadingText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: normal;
	font-weight: bolder;
	color: #639305;
	cursor: default;
	text-decoration: none;
	background-color: #E2EBCE;
}
.naslov1
{
	font-weight: bold;
	font-size: 12px;
	color: #ca0003;
	font-family: Verdana;
	text-decoration: none;
}
.mandatory
{
	color: #ca0003;
	font-family: Verdana;
	text-decoration: none;
}
.text_desno_crn_link
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn_link
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn_link:active
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.text_desno_crn_link:visited
{
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor: hand;
}
A.text_desno_crn_link:hover
{
	font-size: 12px;
	color: #ca0003;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	cursor: hand;
}
.green_line {
	background-image: url(../images/g_line_pix.gif);
	background-repeat: repeat-x;
}
.TopText 
{
	font-size: 12px;
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.TopTextBold
{
	font-size: 12px;
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.red_titles {
	font-size: 14px;
	color: #BC0201;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.error_login
{
	font-weight: bold;
	font-size: 12px;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f7f7f7;
}
.brdr {
	border: 1px solid #666666;
}
.Verdana14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.dve-linii {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}